iPhone [Help] Upgrading from 5.1.1 to 6.0.1 iPhone 4S

Discussion in 'Jailbreaks and iOS Hacks' started by mtsaet, Sep 7, 2013.

  1. mtsaet macrumors newbie

    Joined:
    Sep 7, 2013
    #1
    What is up guys! I've been trying to upgrade my iPhone 4S (5.1.1) with redsn0w 9.15b3 to 6.0.1. Somehow someway, it doesn't work, as it says: "the blob signing window for 6.0.1 is probably closed". Problem is, I do have my 6.0.1 SHSH blobs saved in my computer. I verified the SHSH and it says the APticket is present and valid. What am I doing wrong?
    Thank you for your time and answers! :D


    What I really want to do, is just restore my iPhone as it is laggy. Is there any way for me just to restore it to 5.1.1 ?(I am currently at v5.1.1 and I don't have 5.1.1 blobs)
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #3
    Also note that with a 4S you can only go to iOS 6.1.3, even if you have you iOS 6.0.1 blobs.
     
  3. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #4
    Upgrading from 5.1.1 to 6.0.1 iPhone 4S

    @Intell

    Is that also thru coming from 5.1.1?
    For 6.x to any other 6.x is not possible, but with the flaw in 5.1.1 i thought it was possible to go to any 6.x with valid blobs?
     
  4. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #5
    The iOS 5.X SHSH bug only works when going from one iOS 5 version to the same iOS 5 version. It does not work with going from iOS 5 to iOS 6. It only allows restores if the current iOS 5 firmware is not an OTA installation. I also do not think it works when upgrading to another iOS 5 firmware, such as iOS 5.0.1 to 5.1.1, but I could be wrong on that.
     
  5. mtsaet thread starter macrumors newbie

    Joined:
    Sep 7, 2013
    #6
    I indeed saved the blobs manually. But I've look up for iLEX RAT and found out iLEX Restore. Which completely filled my needs. I just needed a clean up of the iPhone. Thank you for your answer! Have a great day :D
     
  6. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #7
    Ok
    The last, 5.0.1 to 5.1.1 is possible as long as you have blobs for both according to the dev team.
     
  7. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #8
    As stated for 4S - only re-restores to 5.0.1 or 5.1.1 and current firmware.
    No other options.
     

Share This Page